<template>
	<view class="container">
		<view class="content-box">
			<image src="https://sos.liuniu946.com/static/img/img003.png"></image>
			<view class="text">
				用户在紧急情况下需要医疗援助的时候，可查找并联系附近注册在平台上的医务人员和救护员，请求帮助。
			</view>
		</view>
	</view>
</template>
<script>
import { mapState, mapMutations } from 'vuex';
export default {
	data() {
		return {
			userInfo:'',//用户信息
		};
	},
	onLoad() {
	},
	onShow() {
	},
	//下拉刷新
	onPullDownRefresh() {
		let obj = this;
		//监听下拉刷新动作的执行方法，每次手动下拉刷新都会执行一次
		setTimeout(function() {
			obj.loadData();
			uni.stopPullDownRefresh(); //停止下拉刷新动画
		}, 1000);
	},
	methods: {
	}
};
</script>

<style lang="scss">
page {
	background: #ffffff;
	height: 100%;
	.container{
		width: 100%;
	}
}
.content-box{
	padding: 50rpx 50rpx;
	width: 100%;
	height: 163rpx;
	text-align: center;
	image{
		width: 163rpx;
		height: 163rpx;
	}
}
.text{
	color: #666666;
	font-size: 30rpx;
	text-align: left;
	padding-top: 35rpx;
}
</style>
